@font-face {
    font-family: LatoLight;
    src: url(font/Lato-Light.ttf);
}
body{
	background-color:#efedee
}
.bfQuickMode input[type=text], .form-inline textarea {
    background-color: #f6f5f5;
    border: 0px;
    padding: 10px;
}
#leftsection {
    float: left;
    width: 45%;
    margin-right: 5%;
}
#rightsection {
    float: left;
    width: 45%;
    margin-left: 5%;
}
.btn-primary{
	background-color:transparent;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]{
	background-color:transparent;
	*background-color:transparent;
}
.form-actions{
	background-color:transparent;
	border:0px;
	display:table;
	margin:auto;
}
.form-actions button{
	margin-top:0px;
	background-color: #efedee;
	background-image: -moz-linear-gradient(top, #efedee, #efedee);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#efedee), to(#efedee));
	background-image: -webkit-linear-gradient(top, #efedee, #efedee);
	background-image: -o-linear-gradient(top, #efedee, #efedee);
	background-image: linear-gradient(to bottom, #efedee, #efedee);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efedee', endColorstr='#efedee', GradientType=0);
	border-color: #efedee #efedee #efedee;
	*background-color: #efedee;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border:2px solid #0073b2;
	border-radius:0px
}
iframe{
	min-height: 800px;
}
.bfSectionDescription{
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: 'LatoLight';
    font-size: 20px;
}
.btn-primary {
    background-color: transparent;
    /* border: 2px solid #0073b2; */
    color: #0073b2;
    display: table;
    padding: 5px 60px;
    margin: auto;
    text-transform: uppercase;
    margin-top: 30px;
}
.btn-primary{
    background-color: #ffffff;
    *background-color: #ffffff;
    background-image: -moz-linear-gradient(top,#ffffff,#ffffff);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#ffffff));
    background-image: -webkit-linear-gradient(top,#ffffff,#ffffff);
    background-image: -o-linear-gradient(top,#ffffff,#ffffff);
    background-image: linear-gradient(to bottom,#ffffff,#ffffff);
    background-repeat: repeat-x;
}
#bfElemWrap243 .input-append{
	display:flex;
	align-items:center
}
#bfElemWrap243 input{
	width: 65%;
    display: table;
    float: left;
    min-width: 65%;
    max-width: 65%;
}
#ff_elem243_calendarButton{
	padding:10px;
	background-color:#efedee;
	background-color: #efedee;
    *background-color: #efedee;
    background-image: -moz-linear-gradient(top,#efedee,#efedee);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#efedee),to(#efedee));
    background-image: -webkit-linear-gradient(top,#efedee,#efedee);
    background-image: -o-linear-gradient(top,#efedee,#efedee);
    background-image: linear-gradient(to bottom,#efedee,#efedee);
    background-repeat: repeat-x;
	margin-top: 0px;
    margin-left: 20px; 
}
#bfLabel314{
	padding-top: 0px;
	margin-top:-40px;
    padding-bottom: 20px;
    font-family: 'LatoLight';
    font-size: 20px;
	margin-bottom: 0px;
}
#bfLabel324{
	padding-bottom: 0px;
    font-family: 'LatoLight';
    font-size: 20px;
}
#bfElemWrap324{
	padding-top: 10px;
	display: table;
}
#ff_elem314{
	max-width: 50% !important;
	min-width: 50% !important;
	width: 50% !important;	
}

#ff_elem314_calendarButton{
	padding:10px;
	background-color:#efedee;
	background-color: #efedee;
    *background-color: #efedee;
    background-image: -moz-linear-gradient(top,#efedee,#efedee);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#efedee),to(#efedee));
    background-image: -webkit-linear-gradient(top,#efedee,#efedee);
    background-image: -o-linear-gradient(top,#efedee,#efedee);
    background-image: linear-gradient(to bottom,#efedee,#efedee);
    background-repeat: repeat-x;
	margin-top: 0px;
    margin-left: 20px; 
}
#bfElemWrap314 .input-append{
	display:flex;
	align-items:center;
}
#ff_elem1122{
    background-color: #f8f7f8;
	font-family: 'LatoLight';
	height: 40px;
	border-radius:0px;
	border:0px;
}
#bfElemWrap395{
    display: table;
    font-family: 'LatoLight';
    font-size: 20px;
}
#bfElemWrap248{
    margin-top: 38px;
}
@media screen and (max-width: 767px){
	.tksendcv > div{
		max-width:100%;
	}
}
@media screen and (max-width:480px){
	.tksendcv > div{
		max-width:100%;
	}

.bfSectionDescription {
    font-size: 16px;
}

#bfElemWrap248 {
    margin-top: 55px;
}
}


@media screen and (max-width: 1200px){
bfSectionDescription {
    font-size: 16px;
}
}